6.0.0-git
2019-03-22

[#14884] PHP ERROR: "continue" targeting switch is equivalent to "break"
Summary PHP ERROR: "continue" targeting switch is equivalent to "break"
Queue Horde Framework Packages
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester peter.meier+horde (at) immerda (dot) ch
Created 2019-01-07 (74 days ago)
Due
Updated 2019-03-02 (20 days ago)
Assigned
Resolved 2019-03-02 (20 days ago)
Milestone
Patch No

History
2019-03-02 15:50:18 Michael Rubinsky Comment #2
Assigned to Michael Rubinsky
State ⇒ Resolved
Reply to this comment
This was fixed in the most recent Horde_Mail package already.
2019-01-07 06:17:48 peter (dot) meier+horde (at) immerda (dot) ch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ PHP ERROR: "continue" targeting switch is equivalent to "break"
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
2019-01-07T07:15:01+01:00 WARN: HORDE [kronolith] PHP ERROR: 
"continue" targeting switch is equivalent to "break". Did you mean to 
use "continue 2"? [pid 6165 on line 740 of 
"/var/www/vhosts/horde-dev.example.com/pear/php/Horde/Mail/Rfc822.php"]


Horde_Mail                   2.6.4   stable

$ php --version
PHP 7.3.0 (cli) (built: Dec  4 2018 16:12:20) ( NTS )
Copyright (c) 1997-2018 The PHP Group
Zend Engine v3.3.0-dev, Copyright (c) 1998-2018 Zend Technologies
     with Zend OPcache v7.3.0, Copyright (c) 1999-2018, by Zend Technologies


Saved Queries